@charset "UTF-8";
/* IMPORTS, FONTS */
@import url("https://use.typekit.net/fbz8byw.css");
/* BASE */
/* VARIABLES */
/* TYPOGRAPHY */
html, body, input, textarea, select {
  font-family: sofia-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* UTILITY */
@media all and (max-width: 480px) {
  .et_pb_row.reverse-on-mobile {
    flex-direction: column-reverse;
    display: flex;
    flex-wrap: wrap;
  }
}
@media all and (max-width: 768px) {
  .et_pb_row.reverse-on-tablet-portrait {
    flex-direction: column-reverse;
    display: flex;
    flex-wrap: wrap;
  }
}
/* GLOBAL SECTIONS */
.et-l--header {
  position: relative;
  min-height: 127px;
  background: #000;
}
@media (max-width: 767px) {
  .et-l--header {
    min-height: 90px;
  }
}
@media (max-width: 980px) {
  .et-l--header .et_pb_column {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .iowa-header {
    padding: 25px 0 20px 0 !important;
  }
}
.iowa-header.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.iowa-header .logo {
  display: inline-block;
}
.iowa-header .logo img {
  width: 109px;
}
@media (max-width: 767px) {
  .iowa-header .logo {
    padding: 0 !important;
  }
}
.iowa-header .search-alt {
  display: inline-block;
  vertical-align: top;
  background: #191919;
  position: relative;
  margin-left: 40px;
  width: 240px;
  border: #191919 solid 1px;
  transition: all ease-in-out 0.2s;
}
.iowa-header .search-alt.active {
  border: #FEC62E solid 1px;
}
@media (max-width: 980px) {
  .iowa-header .search-alt {
    display: none;
  }
}
@media (min-width: 1024px) and (max-width: 1090px) {
  .iowa-header .search-alt {
    width: 200px;
    margin-left: 25px;
  }
}
@media (min-width: 1250px) {
  .iowa-header .search-alt {
    width: 280px;
  }
}
.iowa-header .search-alt ::placeholder {
  color: #FEC62E;
  opacity: 1;
}
.iowa-header .search-alt :-ms-input-placeholder {
  color: #FEC62E;
}
.iowa-header .search-alt ::-ms-input-placeholder {
  color: #FEC62E;
}
.iowa-header .search-alt input[type=search] {
  background: transparent;
  margin: 0;
  padding: 0 0 0 0.8rem;
  box-sizing: border-box;
  border: none;
  line-height: 38px;
  height: 38px;
  display: block;
  width: calc(100% - 40px);
  font-size: 16px;
  color: #FEC62E;
}
.iowa-header .search-alt input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  font-size: 0;
  margin: 0;
  padding: 0;
  width: 41px;
  height: 38px;
  border: none;
  background: url(images/header-search-button@2x.png) center center no-repeat;
  background-size: contain;
}
.iowa-header .mobile-menu-toggle {
  position: absolute;
  top: 27px;
  right: 20px;
  z-index: 2000;
}
.iowa-header .mobile-menu-toggle a.toggle {
  color: #FFF;
  font-weight: 700;
  font-size: 16px;
}
.iowa-header .mobile-menu-toggle a.mobile-search {
  font-size: 0;
  display: inline-block;
  vertical-align: middle;
  width: 22px;
  height: 22px;
  background: url(images/header-menu-search@2x.png) center center no-repeat;
  background-size: contain;
  margin: 0 7px 0 0;
}
.iowa-header .mobile-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 90%;
  left: -100%;
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  background: #FEC62E;
  box-sizing: border-box;
  padding: 20px;
  transition: left ease-in-out 0.2s;
}
.iowa-header .mobile-menu.open {
  left: 0;
  visibility: visible;
  opacity: 1;
  transition: left ease-in-out 0.2s;
}
.iowa-header .mobile-menu .close {
  text-align: right;
  margin: 0;
  padding: 0 0 50px 0;
}
.iowa-header .mobile-menu .close a {
  font-size: 0;
  display: inline-block;
  vertical-align: text-top;
  width: 23px;
  height: 23px;
  background: url(images/header-mobile-menu-close@2x.png) center center no-repeat;
  background-size: contain;
}
.iowa-header .mobile-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.iowa-header .mobile-menu ul li {
  margin: 0 0 0.5rem 0;
  padding: 0 0 1.2rem 0;
  font-size: 26px;
  font-weight: 700;
}
.iowa-header .mobile-menu ul li.border-top {
  border-top: #FFF solid 1px;
  padding-top: 2rem;
}
.iowa-header .mobile-menu ul li a {
  color: #000;
  display: block;
  background: url(images/header-mobile-menu-arrow@2x.png) center right no-repeat;
  background-size: 9px 15px;
}
.iowa-header .menu.primary ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 0;
}
.iowa-header .menu.primary ul li {
  display: inline-block;
  font-size: 1rem;
  margin: 0 0 0 1.7rem !important;
  padding: 0 !important;
  /*
  &:first-child {
  	a {
  		font-size: 0;
  		display: inline-block;
  		vertical-align: middle;
  		width: 18px;
  		height: 18px;
  		background:url(images/header-menu-search@2x.png) center center no-repeat;
  		background-size: contain;
  	}
  }
  */
}
.iowa-header .menu.primary ul li.current-menu-item a {
  color: #FFF !important;
}
.iowa-header .menu.primary ul li#menu-item-66 a {
  padding-right: 20px;
  background: url(images/header-menu-external@2x.png) top right no-repeat;
  background-size: 20px 20px;
}
.iowa-header .menu.primary ul li a {
  color: #FFF;
  text-decoration: none;
}
.iowa-header .menu.secondary ul {
  list-style: none;
  margin: 1rem 0 0 0;
  padding: 0;
  text-align: right;
  font-size: 0;
}
.iowa-header .menu.secondary ul li {
  display: inline-block;
  font-size: 1rem;
  margin: 0 0 0 3.1rem !important;
  padding: 0 !important;
}
.iowa-header .menu.secondary ul li:first-child {
  margin-left: 0 !important;
}
@media (max-width: 767px) {
  .iowa-header .et_pb_column_1_3 {
    margin-bottom: 0 !important;
  }
}

.dropdown.data {
  position: absolute;
  pointer-events: none;
  opacity: 0;
  top: 100px;
  left: 0;
  right: 0;
  z-index: 1000;
  transition: opacity ease-in-out 0.2s;
}
.dropdown.data a {
  text-decoration: none;
}
.dropdown.data a:hover {
  text-decoration: underline;
}
.dropdown.open {
  pointer-events: all;
  opacity: 1;
  transition: opacity ease-in-out 0.2s;
}

.search-form {
  position: fixed;
  pointer-events: none;
  opacity: 0;
  top: 100px;
  left: 0;
  right: 0;
  z-index: 1000;
  transition: opacity ease-in-out 0.2s;
}
.search-form a {
  text-decoration: none;
}
.search-form a:hover {
  text-decoration: underline;
}
.search-form.open {
  pointer-events: all;
  opacity: 1;
  transition: opacity ease-in-out 0.2s;
}
.search-form .et_pb_code_inner {
  position: inherit;
}
.search-form form {
  display: inline-block;
  vertical-align: top;
  background: #191919;
  position: relative;
  margin: 0;
  width: 80%;
}
.search-form form ::placeholder {
  color: #FEC62E;
  opacity: 1;
}
.search-form form :-ms-input-placeholder {
  color: #FEC62E;
}
.search-form form ::-ms-input-placeholder {
  color: #FEC62E;
}
.search-form form input[type=search] {
  background: transparent;
  margin: 0;
  padding: 0 0 0 0.8rem;
  box-sizing: border-box;
  border: none;
  line-height: 38px;
  height: 38px;
  display: block;
  width: calc(100% - 40px);
  font-size: 16px;
  color: #FEC62E;
}
.search-form form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  font-size: 0 !important;
  margin: 0;
  padding: 0;
  width: 41px;
  height: 38px;
  border: none;
  background: url(images/header-search-button@2x.png) center center no-repeat;
  background-size: contain;
}
.search-form a.search-form-close {
  font-weight: 500;
  position: absolute;
  top: 37px;
  right: 20px;
  color: #000;
  font-size: 0;
  width: 15px;
  height: 15px;
  display: block;
  background: url(images/header-search-close@2x.png) center center no-repeat;
  background-size: contain;
}

.iowa-footer .title h4 {
  margin: 0;
  padding: 0 0 1.4rem 0;
}
.iowa-footer .menu ul {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
}
.iowa-footer .menu ul li {
  display: block !important;
  width: 100% !important;
  margin: 0 0 0.7rem 0 !important;
  padding: 0 !important;
  line-height: 1.2em;
}
.iowa-footer .menu ul li a {
  color: #7C7C7C;
  text-decoration: none;
  font-weight: 600;
}
.iowa-footer .menu ul li a:hover {
  color: #FFC60B;
}
.iowa-footer .social ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
}
.iowa-footer .social ul li {
  display: inline-block !important;
  font-size: 1rem;
  margin: 0 1.5rem 0 0;
}
.iowa-footer .social ul li a {
  color: #FFF;
  text-decoration: none;
}
.iowa-footer .social ul li a:hover {
  color: #FEB72B;
}
@media (max-width: 767px) {
  .iowa-footer .newsletter-form {
    width: 80%;
  }
}
.iowa-footer .newsletter-form form input[type=email] {
  box-sizing: border-box;
  width: 100%;
  padding: 0 15px;
  margin: 0 0 1.5rem 0;
  height: 45px;
  line-height: 45px;
  background: transparent;
  border: rgba(255, 255, 255, 0.7) solid 2px;
  border-radius: 2px;
  color: rgba(255, 255, 255, 0.7);
  font-size: 16px;
  font-weight: 700;
}
.iowa-footer .newsletter-form form ::placeholder {
  color: rgba(255, 255, 255, 0.7);
  opacity: 1;
}
.iowa-footer .newsletter-form form :-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.7);
}
.iowa-footer .newsletter-form form ::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.7);
}
.iowa-footer .newsletter-form form input[type=submit] {
  box-sizing: border-box;
  width: 148px;
  max-width: 100%;
  padding: 0;
  margin: 0;
  height: 45px;
  line-height: 45px;
  background: #FFC60B;
  border: none;
  border-radius: 2px;
  color: #000;
  font-weight: 800;
  font-size: 16px;
  cursor: pointer;
}
.iowa-footer .et_pb_column_1_tb_footer,
.iowa-footer .et_pb_column_2_tb_footer,
.iowa-footer .et_pb_column_3_tb_footer {
  width: 14%;
}
.iowa-footer .et_pb_column_4_tb_footer {
  width: 20.4%;
}
@media (max-width: 767px) {
  .iowa-footer .mobile-half {
    width: 50% !important;
  }
}

/* BUTTONS */
.has-buttons a,
.button {
  font-size: 18px;
  font-weight: 700;
  padding: 0.3em 1em;
  background-color: transparent;
  border: #FEB72B solid 1px !important;
  background-size: 200% 100%;
  background-image: linear-gradient(to right, #FEB72B 50%, rgba(0, 0, 0, 0) 50%);
  background-position: 100% 0;
  transition: background-position 0.3s;
  border-radius: 0px;
  color: #FFF;
  min-width: 200px;
  max-width: 100%;
  text-align: center;
}
.has-buttons a.dark,
.button.dark {
  border: #000 solid 1px !important;
  background-color: transparent;
  background-image: linear-gradient(to right, #000 50%, rgba(0, 0, 0, 0) 50%);
  background-position: 100% 0;
  transition: background-position 0.3s;
  border-radius: 0px;
  color: #000;
  min-width: 200px;
  max-width: 100%;
  text-align: center;
}
.has-buttons a:hover,
.button:hover {
  color: #000 !important;
  background-color: transparent;
  background-image: linear-gradient(to right, #FEB72B 50%, rgba(0, 0, 0, 0) 50%);
  padding: 0.3em 1em !important;
  background-position: 0 0;
}
.has-buttons a:hover.dark,
.button:hover.dark {
  color: #FFF !important;
  background-image: linear-gradient(to right, #000 50%, rgba(0, 0, 0, 0) 50%);
}
.has-buttons a:hover:after,
.button:hover:after {
  display: none !important;
}
.has-buttons a.coming-soon,
.button.coming-soon {
  pointer-events: none;
  cursor: default !important;
  opacity: 0.5 !important;
}

/* DIVI FIXES */
.single .et_pb_post,
.single .post {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

@media (max-width: 1024px) {
  .et_pb_row {
    width: 95% !important;
  }
}
@media (max-width: 980px) {
  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 15px 0 !important;
  }

  .et_pb_row {
    width: 89% !important;
  }
}
/* ELEMENTS */
.hero {
  background-color: #000;
  position: relative;
}
@media (min-width: 768px) {
  .hero .image .et_pb_image_wrap {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 100%;
    text-align: right;
  }
  .hero .image .et_pb_image_wrap img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: auto !important;
    height: auto !important;
  }
}
.hero.home h1 {
  margin: 0 0 1rem 0;
}
@media (max-width: 767px) {
  .hero.home h1 br {
    display: none;
  }
}
.hero.home a {
  padding: 0.58em 1em !important;
  display: inline-block;
  min-width: 220px !important;
  margin-right: 0.8rem;
}
@media (max-width: 767px) {
  .hero.home a {
    margin-right: 0.5rem;
    font-size: 15px;
    min-width: 0 !important;
    width: 70.7%;
    margin-right: 3%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width: 767px) {
  .hero.home a:last-of-type {
    margin-top: 0.7rem;
  }
}
.hero.page {
  background-repeat: no-repeat !important;
}
.hero.page .text h1 {
  font-size: 41px;
  font-weight: 900;
  color: #FEC62E;
}
.hero.page .text h1 strong, .hero.page .text h1 em {
  color: #FFF;
}
@media (max-width: 1024px) {
  .hero.page .text h1 {
    font-size: 39px;
  }
}
@media (max-width: 767px) {
  .hero.page .text h1 {
    font-size: 26px;
  }
}
.hero.page .text p {
  font-size: 41px;
  font-weight: 600;
  color: #FFF;
}
@media (max-width: 1024px) {
  .hero.page .text p {
    font-size: 39px;
  }
}
@media (max-width: 767px) {
  .hero.page .text p {
    font-size: 26px;
  }
}
.hero.page .text.small-text h1 {
  margin-bottom: 1.4rem;
}
.hero.page .text.small-text p {
  font-size: 26px;
  line-height: 1.4em;
}
.hero.partner {
  background-color: #F4F4F4;
}
.hero.partner .text h1 {
  font-size: 41px;
  font-weight: 900;
  color: #FEC62E;
}
.hero.partner .text h1 strong, .hero.partner .text h1 em {
  color: #FFF;
}
.hero.partner .text p {
  font-size: 41px;
  font-weight: 600;
  color: #FFF;
}
.hero .cereal .et_pb_code_inner {
  position: inherit;
}
.hero .cereal section {
  text-align: center;
  font-size: 60px;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(16, 1fr);
  grid-auto-rows: 10%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  overflow-y: hidden;
  overflow-x: hidden;
  color: #727272;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .hero .cereal section {
    grid-template-columns: repeat(14, 1fr);
    top: 10px;
  }
}
.hero .cereal section div {
  font-weight: 100;
  transform: scale(0.2);
  transition: all ease-in-out 0.1s;
  cursor: default;
  position: relative;
}
@media (min-width: 1025px) {
  .hero .cereal section div {
    padding: 0 0 30px 0;
  }
}
@media (max-width: 767px) {
  .hero .cereal section div {
    padding-top: 9px;
    padding-bottom: 9px;
  }
}
.hero .cereal section div.glow {
  color: #FEC62E;
}
.hero .cereal section div p {
  position: absolute;
  display: block;
  top: -120px;
  right: -120px;
  bottom: -120px;
  left: -120px;
}

.home-info-section {
  position: relative;
}
.home-info-section .home-info-row .text h2 strong, .home-info-section .home-info-row .text h2 em {
  color: #FEB72B;
}
.home-info-section .home-info-row .text h3 {
  margin-bottom: 1.3rem;
}
.home-info-section .home-info-row a.button {
  min-width: 100%;
}
@media (min-width: 400px) {
  .home-info-section .home-info-row a.button {
    min-width: 350px;
  }
}
@media (max-width: 980px) {
  .home-info-section .home-info-row .image {
    padding-top: 1.8rem;
    margin-right: -7%;
    text-align: right;
  }
  .home-info-section .home-info-row .image.left {
    margin-left: -7%;
    margin-right: 0;
    text-align: left;
  }
}
@media (min-width: 981px) {
  .home-info-section .home-info-row .image .et_pb_image_wrap {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 100%;
    text-align: right;
    display: flex;
    align-items: flex-end;
  }
  .home-info-section .home-info-row .image .et_pb_image_wrap img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: auto !important;
    height: auto !important;
    margin: 0 0 0 auto;
  }
  .home-info-section .home-info-row .image.left .et_pb_image_wrap {
    right: auto;
    left: 0;
    text-align: left;
  }
  .home-info-section .home-info-row .image.left .et_pb_image_wrap img {
    margin: 0 auto 0 0;
  }
}

/*
.home-partner-logos {
	img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 45px;
		margin: 0 auto;
		@media (max-width:767px){
			max-width: 80%;
			margin-bottom: 15px !important;
		}
	}
	.et_pb_image {
		text-align: center;
	}
	.et_pb_column {
		@media (max-width:767px){
			width:50% !important;
		}
	}
}
*/
.partners-carousel p {
  display: block;
  margin: 0;
  padding: 0;
}
.partners-carousel img {
  padding: 0 25px;
}
.partners-carousel .slick-prev {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -22px;
  left: -70px;
  border: none;
  border-radius: 0;
  -webkit-appearance: none;
  font-size: 0;
  width: 24px;
  height: 44px;
  background: url(images/slick-arrow-prev@2x.png) center center no-repeat;
  background-size: contain;
}
.partners-carousel .slick-next {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -22px;
  right: -70px;
  border: none;
  border-radius: 0;
  -webkit-appearance: none;
  font-size: 0;
  width: 24px;
  height: 44px;
  background: url(images/slick-arrow-next@2x.png) center center no-repeat;
  background-size: contain;
}

@media (max-width: 768px) {
  .home-partner-ctas .et_pb_column {
    width: 50% !important;
  }
}
@media (max-width: 768px) {
  .home-partner-ctas .et_pb_column:first-of-type {
    padding-right: 2%;
  }
}
@media (max-width: 600px) {
  .home-partner-ctas .et_pb_column:first-of-type a {
    min-height: 73px;
    box-sizing: border-box;
  }
}
@media (max-width: 768px) {
  .home-partner-ctas .et_pb_column:last-of-type {
    padding-left: 2%;
  }
}
@media (max-width: 600px) {
  .home-partner-ctas .et_pb_column:last-of-type a {
    min-height: 73px;
    box-sizing: border-box;
    padding-top: 18px;
  }
}
@media (max-width: 767px) {
  .home-partner-ctas .et_pb_column a {
    width: 100% !important;
    min-width: 0 !important;
  }
}
@media (max-width: 767px) {
  .home-partner-ctas .et_pb_column .et_pb_button_module_wrapper {
    margin-bottom: 0 !important;
  }
}

@media (max-width: 768px) {
  .be-part-of-our-market .cta-buttons .et_pb_column {
    width: 50% !important;
  }
}
@media (max-width: 768px) {
  .be-part-of-our-market .cta-buttons .et_pb_column:first-of-type {
    padding-right: 2%;
  }
}
@media (max-width: 768px) {
  .be-part-of-our-market .cta-buttons .et_pb_column:last-of-type {
    padding-left: 2%;
  }
}
@media (max-width: 768px) {
  .be-part-of-our-market .cta-buttons .et_pb_column a {
    width: 100% !important;
    min-width: 0 !important;
  }
}
@media (max-width: 768px) {
  .be-part-of-our-market .cta-buttons .et_pb_column .et_pb_button_module_wrapper {
    margin-bottom: 0 !important;
  }
}

.product-info-row .text {
  display: flex;
  align-items: center;
}
.product-info-row .text h2 {
  font-weight: 900;
  font-size: 28px;
  margin: 0 0 1.9rem 0;
  padding: 0;
}
.product-info-row .text p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5em;
}
.product-info-row .text .et_pb_button_wrapper {
  padding-top: 1.9rem;
}
.product-info-row .text .et_pb_button_wrapper a {
  border: #E98021 solid 1px;
  background: transparent;
  border-radius: 0px;
  color: #E98021;
  min-width: 164px;
  max-width: 100%;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}
@media (max-width: 768px) {
  .product-info-row .image-column {
    min-height: 480px;
  }
}
@media (max-width: 500px) {
  .product-info-row .image-column {
    min-height: 240px;
  }
}

.testimonials .et_pb_slide_content p {
  font-size: 18px;
}
@media (max-width: 767px) {
  .testimonials .et_pb_slide_content p {
    font-size: 16px;
  }
}
.testimonials .et_pb_slide_content p strong {
  color: #feb72b;
  font-weight: 800;
}
.testimonials .et_pb_slide_content p:first-of-type {
  font-size: 20px;
}
@media (max-width: 767px) {
  .testimonials .et_pb_slide_content p:first-of-type {
    font-size: 18px;
    line-height: 1.4em;
  }
}
.testimonials .et-pb-slider-arrows .et-pb-arrow-prev, .testimonials .et-pb-slider-arrows .et-pb-arrow-next {
  opacity: 1;
  font-size: 85px;
  color: #FEC62E !important;
  top: 35%;
}
.testimonials .et-pb-slider-arrows .et-pb-arrow-prev {
  left: 0;
}
@media (max-width: 767px) {
  .testimonials .et-pb-slider-arrows .et-pb-arrow-prev {
    left: -25px;
  }
}
.testimonials .et-pb-slider-arrows .et-pb-arrow-next {
  right: 0;
}
@media (max-width: 767px) {
  .testimonials .et-pb-slider-arrows .et-pb-arrow-next {
    right: -25px;
  }
}

.partner .et_pb_main_blurb_image {
  width: 100%;
  margin: 0;
  background: #FFF;
}
.partner .et_pb_main_blurb_image img {
  width: 100%;
  height: auto;
  display: block;
}
.partner .et_pb_blurb_container {
  background: #161616;
  color: #FFF;
  box-sizing: border-box;
  padding: 1rem 1.5rem;
}
.partner .et_pb_blurb_container h4 {
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-weight: 900;
}
.partner .et_pb_blurb_container p {
  text-align: center;
  font-size: 14px;
  line-height: 1.4em;
}
.partner .et_pb_blurb_container p:last-of-type a {
  text-transform: uppercase;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
  position: relative;
}
.partner .et_pb_blurb_container p:last-of-type a:after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  opacity: 0;
  background: #E13518;
  transition: opacity ease-in-out 0.2s;
}
.partner .et_pb_blurb_container p:last-of-type a:hover:after {
  opacity: 1;
}

.timeline table {
  border: none !important;
}
.timeline table tr td {
  border: none;
  vertical-align: top;
  font-weight: 500;
  margin: 0;
  padding: 0 0 0.5rem 0;
}
.timeline table tr td:first-child {
  padding-right: 2.4rem;
}
.timeline table tr:nth-child(even) td {
  color: rgba(0, 0, 0, 0.6);
}

.blog-filter ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
}
.blog-filter ul li {
  display: inline-block;
  font-size: 20px;
  margin: 0 2rem 0 0;
}
.blog-filter ul li a {
  text-decoration: none;
  position: relative;
  font-weight: 700;
  color: #303030;
  padding: 0 0.15rem;
  transition: opacity ease-in-out 0.2s;
}
.blog-filter ul li a:hover {
  opacity: 0.5;
}
.blog-filter ul li a.active:after {
  position: absolute;
  content: "";
  display: block;
  bottom: -2px;
  left: 0;
  right: 0;
  height: 2px;
  background: #E13518;
}

/* Salvattore Styles */
.et_pb_column_4_4 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before {
  content: "" !important;
}

.et_pb_column_3_4 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before,
.et_pb_column_2_3 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before {
  content: "" !important;
}

.et_pb_column_1_2 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before,
.et_pb_column_3_5 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before,
.et_pb_column_3_4 .et_pb_column_3_8 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before,
.et_pb_column_1_3 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before,
.et_pb_column_2_5 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before,
.et_pb_column_1_4 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before,
.et_pb_column_1_5 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before,
.et_pb_column_1_6 .et_pb_blog_grid .et_pb_salvattore_content[data-columns]::before {
  content: "" !important;
}

.blog-listing {
  overflow-x: hidden;
}
.blog-listing .et_pb_salvattore_content {
  margin-left: -12px;
  margin-right: -12px;
}
@media (max-width: 767px) {
  .blog-listing .et_pb_salvattore_content {
    margin-left: 0;
    margin-right: 0;
  }
}
.blog-listing .et_pb_salvattore_content .column {
  box-sizing: border-box !important;
  padding: 0 12px !important;
  margin: 0 !important;
  width: 33.333% !important;
  float: none !important;
  display: inline-block;
}
@media (max-width: 1023px) {
  .blog-listing .et_pb_salvattore_content .column {
    width: 50% !important;
  }
}
@media (max-width: 767px) {
  .blog-listing .et_pb_salvattore_content .column {
    width: 100% !important;
    padding: 0 !important;
  }
}
.blog-listing article {
  position: relative;
  background: rgba(0, 0, 0, 0) !important;
  opacity: 1 !important;
  border: none !important;
  min-height: 334px;
  margin: 0 0 3rem 0 !important;
  display: flex;
  flex-direction: column;
  height: 100%;
  cursor: pointer;
  transition: background ease-in-out 0.2s;
}
.blog-listing article .article-bg {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.blog-listing article:hover {
  background: rgba(0, 0, 0, 0.4) !important;
}
.blog-listing article.category-case-study {
  /*background: #FEC62E;*/
}
.blog-listing article.category-community-news {
  /*background: #E4E4E4;*/
  color: #FFF;
}
.blog-listing article.category-community-news h2 {
  color: #FFF;
}
.blog-listing article.category-community-news a {
  color: #FFF !important;
}
.blog-listing article.category-community-news .post-meta {
  color: #FFF !important;
}
.blog-listing article.category-event {
  /*background: #000;*/
  color: #FFF;
}
.blog-listing article.category-event h2 {
  color: #FFF;
}
.blog-listing article.category-event a {
  color: #FFF !important;
}
.blog-listing article.category-event .post-meta {
  color: #FFF !important;
}
.blog-listing article.category-blog {
  color: #FFF;
}
.blog-listing article.category-blog h2 {
  color: #FFF;
}
.blog-listing article.category-blog a {
  color: #FFF !important;
}
.blog-listing article.category-blog .post-meta {
  color: #FFF !important;
}
.blog-listing article.category-blog .post-meta .published:after {
  color: #FEC62E;
}
.blog-listing article .et_pb_image_container {
  display: none !important;
}
.blog-listing article .post-meta {
  flex: 1;
  order: 1;
  font-size: 0;
  color: #000 !important;
}
.blog-listing article .post-meta .author {
  display: none;
}
.blog-listing article .post-meta .published,
.blog-listing article .post-meta a {
  font-size: 18px;
  font-weight: 700;
}
.blog-listing article .post-meta .published:after {
  content: "•";
  color: #E13505;
  padding: 0 0.35rem;
}
.blog-listing article .post-meta a {
  color: #000;
}
.blog-listing article .entry-title {
  flex: 1;
  order: 2;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3em;
}
.blog-listing article .entry-title a {
  pointer-events: none;
}
.blog-listing article .post-content {
  flex: 1;
  order: 3;
}
.blog-listing article .post-content p {
  line-height: 1.4em;
  font-weight: 500;
  font-size: 17px;
}

.blog-read-more p {
  text-align: center;
  margin-left: -20px;
}
.blog-read-more p a {
  display: inline-block;
  width: 31%;
  padding: 0.5rem 0 0.3rem 0;
  border: #FEB72B solid 1px;
  background: transparent;
  border-radius: 0px;
  color: #FEB72B;
  min-width: 164px;
  max-width: 100%;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}

.blog-header .label {
  font-size: 26px;
  font-weight: 900;
}
.blog-header h1 {
  font-size: 26px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .blog-header h1 {
    font-size: 18px;
  }
}
.blog-header .snippet {
  font-size: 22px;
  font-weight: 500;
}
@media (max-width: 767px) {
  .blog-header .snippet {
    font-size: 18px;
  }
}
.blog-header .date {
  font-size: 18px;
  font-weight: 700;
  color: #303030;
}
.blog-header .date span {
  color: #FEC62E;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
@media (max-width: 767px) {
  .blog-header .date {
    font-size: 16px;
  }
}
.blog-header.press-release .label {
  color: #FEC62E;
}
.blog-header.blog h1,
.blog-header.blog .snippet,
.blog-header.blog .date {
  color: #FFF;
}

.blog-content {
  font-weight: 500;
}
.blog-content h2 {
  font-size: 18px;
  font-weight: 500;
  margin: 1rem 0 1.2rem 0;
}
.blog-content h3 {
  font-size: 18px;
  font-weight: 500;
  margin: 1rem 0 1.2rem 0;
}
.blog-content ul {
  margin: 1rem 0 1.2rem 0;
  padding: 0 !important;
  list-style: none !important;
}
.blog-content ul li {
  position: relative;
  padding: 0 0 0.2rem 0.8rem;
}
.blog-content ul li:before {
  content: "•";
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  color: #FEC62E;
}
.blog-content a {
  position: relative;
  color: #000;
  text-decoration: none;
}
.blog-content a:after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #FEC62E;
  transition: opacity ease-in-out 0.2s;
}
.blog-content a:hover:after {
  opacity: 0;
}

.legal-content {
  font-weight: 500;
}
.legal-content h2 {
  font-size: 20px;
  font-weight: 500;
  margin: 1rem 0 1.2rem 0;
}
.legal-content h3 {
  font-size: 20px;
  font-weight: 500;
  margin: 1rem 0 1.2rem 0;
}
.legal-content ul {
  margin: 1rem 0 1.2rem 0;
  padding: 0 !important;
  list-style: none !important;
}
.legal-content ul li {
  position: relative;
  padding: 0 0 0.2rem 0.8rem;
}
.legal-content ul li:before {
  content: "•";
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  color: #FEC62E;
}
.legal-content a {
  position: relative;
  color: #000;
  text-decoration: none;
}
.legal-content a:after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #FEC62E;
  transition: opacity ease-in-out 0.2s;
}
.legal-content a:hover:after {
  opacity: 0;
}

.contact-address {
  width: 43% !important;
  box-sizing: border-box;
  padding-right: 1.5rem;
  display: inline-block !important;
  float: left !important;
}
.contact-address h3 {
  margin-bottom: 1.2rem;
}
@media (max-width: 767px) {
  .contact-address {
    float: none !important;
    width: 100% !important;
  }
}

.contact-map {
  width: 57% !important;
  box-sizing: border-box;
  padding-right: 0;
  display: inline-block !important;
  float: left !important;
}
.contact-map iframe {
  height: 190px;
}
@media (max-width: 767px) {
  .contact-map {
    float: none !important;
    width: 100% !important;
    padding-top: 1rem;
  }
}

.contact-divider {
  clear: both;
}
.contact-divider hr {
  border: none;
  border-bottom: rgba(112, 112, 112, 0.38) solid 1px;
}

.contact-form .contact-row {
  font-size: 0;
  margin-left: -15px;
  margin-right: -15px;
  overflow-x: hidden;
}
.contact-form .contact-row .contact-cell {
  font-size: 1rem;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}
.contact-form .contact-row .contact-cell.half {
  width: 50%;
}
@media (max-width: 768px) {
  .contact-form .contact-row .contact-cell.half {
    width: 100%;
  }
}
.contact-form .contact-row .contact-cell.full {
  width: 100%;
}
.contact-form ::placeholder {
  color: #7C7C7C;
  opacity: 1;
}
.contact-form :-ms-input-placeholder {
  color: #7C7C7C;
}
.contact-form ::-ms-input-placeholder {
  color: #7C7C7C;
}
.contact-form h3 {
  font-size: 16px;
  margin: 0 0 2rem 0;
  padding: 0;
}
.contact-form input[type=text],
.contact-form input[type=email] {
  border: none;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0 20px;
  box-sizing: border-box;
  height: 53px;
  line-height: 53px;
  font-weight: 500;
  font-size: 16px;
  background: #FFF;
}
.contact-form .wpcf7-form-control-wrap {
  display: block;
  margin: 0 0 2rem 0;
}
.contact-form .wpcf7-checkbox {
  display: block;
  width: 100%;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 0.8rem;
  overflow-x: hidden;
  font-size: 0;
}
.contact-form .wpcf7-checkbox span.wpcf7-list-item {
  margin: 0;
  padding: 0 10px;
  box-sizing: border-box;
  width: 33.333%;
  font-size: 15px;
  color: #7C7C7C;
  vertical-align: top;
  line-height: 1.2em;
}
@media (max-width: 768px) {
  .contact-form .wpcf7-checkbox span.wpcf7-list-item {
    width: 100%;
  }
}
.contact-form textarea {
  border: none;
  display: block;
  width: 100%;
  height: 205px;
  margin: 0 0 1.5rem 0;
  padding: 0 20px;
  box-sizing: border-box;
  line-height: 53px;
  font-weight: 500;
  font-size: 16px;
  background: #FFF;
}
.contact-form input[type=submit] {
  border: none;
  display: block;
  width: 148px;
  margin: 0;
  padding: 0 20px;
  box-sizing: border-box;
  height: 45px;
  line-height: 45px;
  font-weight: 500;
  font-size: 16px;
  background: #FFC60B;
  text-align: center;
  color: #000;
  cursor: pointer;
}

.team-member .et_pb_team_member_image {
  position: relative;
}
.team-member .et_pb_team_member_image ul.et_pb_member_social_links {
  opacity: 0;
  transition: opacity ease-in-out 0.2s;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
  margin: 0;
  padding: 41% 0 0 0;
  border-radius: 100%;
  box-sizing: border-box;
}
.team-member .et_pb_team_member_image ul.et_pb_member_social_links li {
  margin: 0 10px;
  font-size: 32px;
}
.team-member .et_pb_team_member_image ul.et_pb_member_social_links li a {
  font-size: 32px;
  color: #FEB72B;
}
.team-member .et_pb_team_member_image:hover ul.et_pb_member_social_links {
  opacity: 1;
}